<webobject name = "ContainerElements">
<table width="100%">		
  			<tr><td>
  			<webobject name = "unBlocErreur"/>
  			</td>
  			</tr>
</table>  
  <webobject name = "IsNotVueForm">
  <webobject name = "IsNotReadOnly">
        <webobject name = "CktlAjaxToolbar2">
          <webobject name = "AffectationCreerBT" />&nbsp;<webobject name = "AffectationModifierBT" />&nbsp;<webobject name = "AffectationSupprimerBT" />&nbsp;
        </webobject>  	
  </webobject>  
  <webobject name = "IFNotHasElements"><webobject name = "SNoElementMsg"/></webobject>
  
  <webobject name = "IFHasElements">
    <table>
    <tbody>
      <tr>
        <td valign = "top">
        <webobject name = "ListeElements2"/>
        </td>
        <td valign = "top">
          <webobject name = "ElementViewContainer"> 
          	<webobject name = "StructureEltView1"/>
          </webobject>
        </td>
      </tr>
      </tbody>
    </table>
             <webobject name = "ListObserver"/>
  </webobject>
  
  </webobject>
  
  <webobject name = "IsVueForm">
	   <div class = "cadre">
			<div>
			<webobject name = "StructureEltForm1"/>
			<webobject name = "SubmitButtonAffectationAnnuler" />&nbsp;<webobject name = "SubmitButtonAffectationEnregistrer" />
			</div>
	   </div>
  </webobject>
  
</webobject>
